XBOXDRVCTL(1)

NAME
xboxdrvctl - remote control application for the xboxdrv daemon

SYNOPSIS
xboxdrvctl [OPTIONS]

DESCRIPTION
Remote control application for the xboxdrv daemon.

OPTIONS

-h, --help
    show the help message and exit

  D-BUS OPTIONS

-b BUS, --bus=BUS
    connect to D-Bus bus BUS

-o OBJ, --object=OBJ
    use D-Bus object OBJ

  XBOXDRV OPTIONS

-S, --status
    print controller status

-s SLOT, --slot=SLOT
    use slot SLOT for actions

-l NUM, --led=NUM
    set LED

-r L:R, --rumble=L:R
    print controller status

-c NUM, --config=NUM
    switches to controller configuration NUM

--shutdown
    shuts down the daemon